Subject: Re: bug#26074: [PATCH 1/3] gnu: Add python-htmlmin

From: Catonano <[email-masked]>
Date: Sun, 12 Mar 2017 21:40:57 +0100

2017-03-12 19:40 GMT+01:00 Catonano <[email-masked]>:

> Marius,
>
> thank you for reviewing !
>

I'm almost ready.

The only problem now is that python-flask-logins tests fail

starting phase `check'
running "python setup.py" with command "test" and parameters ()
Checking pep8 compliance...
flask_login/login_manager.py:409:29: E122 continuation line missing
indentation or outdented
make: *** [Makefile:23: pep8] Error 1
phase `check' failed after 1.5 seconds

I don't know what pep8 compliance is, it seems something similar to Guix
linting for packages

This is a released version, though. It seems strange that they overlooked
this

I submitted an issue here
https://github.com/maxcountryman/flask-login/issues/340

What do we do ? Do we skip the tests ? Or do we skip the whole package ?